
[Micropro]
386=Yes
486=Yes

[Music]
Gus=Yes
SoundBlaster=Yes
SoundBlaster Pro=Yes
Adlib=No
Dac=No

[Mem Mini]
Pc=4
Dos=570

[Mem Cfg]
Ems=Yes
Xms=Yes
Himem=Yes

[Comment]
Needs 1Mo of EMS with SoundBlaster. GREAT